Category:    
Description

Hallo,

können Sie mir einen Status zur Verfügbarkeit der ARXML-Toolbox bei uns im Unternehmen geben? Können hierfür bereits

Rechnerlizenzen beantragt werden?

Danke und Grüße

Joachim Neff

History

#1 - 2019-11-15 12:08 - hidden

- Status changed from New to Customer Feedback Required

- Topic set to ADTF::License

Hallo Joachim,

leider muss ich nun raten, welche Toolbox du meinst.

1) Autosar Toolbox: Ist von uns bzw. gehört zum Kundenforumsumfang, Lizenz kann dahingehend erweitert werden

2) ARXML Toolbox: Ist von Elektrobit, bitte an deren Support wenden und ggf. beziehen. Hier haben wir keine Hand drauf

#2 - 2019-11-15 13:23 - hidden

Hallo Florian,

besten Dank für die Info. Ja, dann meinte ich wirklich die Elektrobit ARXML-Toolbox. Mir sind die Verantwortlichkeiten hier wohl nicht ganz klar ;-)

Gibt es denn eurerseits eine vergleichbare Toolbox, mit der Autosar4.3 ARXML-Dateien zur Anzeige von Bus-Signalen in ADTF möglich sind?

Grüße. Joachim

#3 - 2019-11-15 14:34 - hidden

- Project changed from 9 to Public Support

- Subject changed from ARXML-Toolbox to EB ARXML-Toolbox required for ADTF 2.x

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

- Resolution set to Not Supported Scope

Hallo Joachim,

seitens ADTF selbst gibt es da keine Lösung out-of-the box, hier sind lediglich die Schnittstellen definiert und wir liefern einen Support für dbc (CAN)

sowie fibex-xml (Flexray).

Diese Parser sind aber austauschbar und demnach kann wenn jmd (wie EB) einen arxml Parser hat diesen anbinden.

Abseits des Kundenforums wird es von uns (Digialwerk) sowas auch geben im Zuge von SOME/IP, allerdings dann ausschließlich für ADTF 3.x.

Zumindest an dieser Stelle als Teaser erwähnt.

Fazit:

Heißt für deinen Use Case bei EB anklopfen und beziehen, ich bin mir aber sicher, dass ihr hier schon Kunde seid und ggf. nur Lizenzen erweitert

werden müssen.

Frag am besten mal bei Gerhard Kurz / Wolfgang Schoch nach, die müssten das wissen.

2024-04-24 1/2



#4 - 2020-07-07 12:49 - hidden

- Status changed from To Be Closed to Closed
